/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{
	margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align: baseline; background:transparent;
}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {line-height:100%;}
blockquote, q {quotes:none;}
table {border-collapse:collapse; border-spacing:0;}
input, textarea, button {font-family:inherit; font-size:1em;}
body{
	color: #fff;
	font:14px Arial, Helvetica, sans-serif;
	background: #525252;
}
li{
	font:14px Arial, Helvetica, sans-serif;
}
p{
	margin-bottom:1em;
}
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus{outline:none;}
input,textarea,select{
	font:11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
h2{
	font-size:24px;
	line-height:24px;
	margin:0 0 4px;
}
h2, h2 a, .more-list a{
	font-family: 'Source Serif Pro', serif;
	letter-spacing: 0px;
	font-weight: 600;
}
#ecd_opt_in_banner {
	color: #464749;
}
.mostread a, .read-recently-box a{
	font-family: Arial, sans-serif;
	letter-spacing: -1px;
	font-weight: bold;
}
h2, h2 a, .more-list a, .mostread a, h4, h4 a, .read-recently-box a{
	color:#1f4f82;
}
.advanced-recent-posts a{

}
#wrapper{
	color:#464749;
	margin:0 auto;
	background-color:#fff;
	position: relative;
}
#header{
	padding:2px 0 22px;
	margin:0 5px;
	height:1%;
}
.logo{
	background: url(/images/logo_wide_nonews.jpg) no-repeat center;
	background-size: contain;
	height:58px;
	text-indent:-9999px;
	overflow:hidden;
	margin:10px 0;
}
.logo a{
	display:block;
	height:100%;
}
.logo_container{
	border-bottom: 1px solid #C6C6C6;
	margin:8px 0px 5px;
	padding-top:0px;
	height:78px;
	position: relative;
}
.header_share img{
	position:relative;
	top:-2px;
	float:left;
	width:22px;
	margin:0px 3px 0px 0px;
}

.header_twitter{
	width:100px;
}

.header_date{
	font-family: 'Source Serif Pro', serif;
	font-weight: 400;
	color: #999;
	font-size: 15px;
	line-height: 14px;
	text-align: right;
}
#top-banner {
	padding-top: 10px;
	padding-right: 0px;
    padding-left: 0px;
	margin:0 auto;
	}

#top-banner img {
	margin-left: 0px;
}
.navbar{
	height:1%;
	border-bottom:1px solid #c6c6c6;
	padding:0 0 3px;
}
.navbar:after{
	content:"";
	clear:both;
	display:block;
}
#nav{
	float:left;
	display:inline;
	margin:0 0 0 -7px;
}
#nav li{
	float:left;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
	background:url(../images/separator.gif) no-repeat;
}
#nav li:hover, #nav li.hover{position:relative;}
#nav li:first-child{background:none;}
#nav a{
	color:#666;
	float:left;
	padding:1px 9px 2px;
}
#nav a:hover{
	color: #666;
	text-decoration:underline;
}
#nav .current-menu-item a,
#nav .current-post-ancestor a,
#nav .current-menu-ancestor a{
	color: #1F4F82;
	/*color:#46b9fc;*/
	font-weight:bold;
}
#nav .active a{
	color: #1F4F82;
	/*color:#46b9fc;*/
	font-weight:bold;
}
#nav .drop{
	position:absolute;
	top:20px;
	padding:7px 0 0;
	width:150px;
	left:-9999px;
	z-index: 999;
}
#nav .active ul a{font-weight:normal;}
#nav .current-menu-item ul a,
#nav .current-post-ancestor ul a,
#nav .current-menu-ancestor ul a
{font-weight:normal;}
#nav li:hover .drop, #nav li.hover .drop{left:0;}
#nav ul{
	border:1px solid #b0b0b0;
	overflow:hidden;
	height:1%;
	background:url(../images/bg-drop.png);
}
#nav ul li{
	padding:0;
	float:none;
	text-transform:none;
	background:#FFF;
	border-top:1px solid #b0b0b0;
	margin:-1px 0 1px;
	font-size:11px;
	line-height:20px;
}
#nav ul a{
	position:relative;
	color:#404040;
	float:none;
	display:block;
	padding:0 10px;
	height:20px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
#nav li:hover ul a, #nav li.hover ul a{color:#404040;}
#nav ul a:hover{
	color:#404040;
}
#nav li:hover ul a:hover, #nav li.hover ul a:hover{color:#404040;}
.search-form{
	float:right;
	padding:0 2px 0 0;
}
.search-form fieldset{float:left;}
.search-form .text{
	float:left;
	background:url(../images/bg-text.gif) no-repeat;
	width:135px;
	height:19px;
	padding:0 10px;
	overflow:hidden;
}
#aside .search-form .text{
	width:158px;
}
.search-form .text input{
	background:none;
	border:none;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	color:#fff;
	font:bold italic 14px/19px "Times New Roman", Times, serif;
}
.search-form .submit{
	float:left;
	background:url(../images/btn-submit.gif) no-repeat;
	width:19px;
	height:19px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	border:none;
}
#main{
	height:1%;
	overflow:hidden;
	margin:0 0 23px;
}
#content{
	width:427px;
	float:left;
	padding-left: 7px;
	margin:0;
}
#story #content{
	width: 653px;
	padding-right: 7px;
}
#story .fullstory{
	position: relative;
	margin-bottom: 30px;
}
#story .fullstory p{
	font-size: 16px;
	line-height: 26px;
}
#story .fullstory .introtext p{
	padding: 0;
}
.full_intro .date{
	margin-bottom:10px;
}
#bottom_modules{
	clear: both;
	padding-right: 8px;
}
#bottom_modules .ad-box, #bottom_modules .ad-box-no-border{
	margin-top:10px;
	margin-left:65px;
	margin-bottom:0px;
}

.widget.mash_dates .box {
	margin: auto;
	max-width: 320px;
}

.full_intro h2, .fullstory h2{
	font-size:36px;
	line-height:42px;
	font-weight:600;
	letter-spacing: 0px;
	font-family: 'Source Serif Pro', serif;
}
.full_intro .introtext{
	font-size:16px; line-height:20px;
	color:#464749;
	padding-top:4px;
	padding-bottom:8px;
	margin:0px 0 0px 0;
}
.fullstory h5{
	font-size:16px; line-height:20px;
	color:#464749;
	margin-bottom: 1em;
	font-weight: normal;
}
.introtext p{
	margin-bottom: 0px;
}
.fullstory div.mosimage{
	margin-left:7px;
	width:252px!important;
	margin-bottom:7px;
}
.fullstory p.no-space{
	margin:0px;
}
.fullstory ul{
	list-style:disc;
	margin: 12px auto;
	padding-left:20px;
}
.fullstort li{
	margin: auto;
}
.main-news{
	border-bottom:1px solid #c6c6c6;
	padding:0 0 6px;
	margin:0 0 8px;
}
.main-news h2{
	font-size:32px;
	line-height:34px;
	margin:0 0 5px;
	font-weight:normal;
}
.main-news img{
	vertical-align:top;
	margin:0 0 5px;
}
.main-news p{
	margin:0 0 10px;
	font-size: 13px;
}
.main-news a.more{
	font-weight:bold;
	margin:0 0 0 3px;
	text-transform:none;
	color:#1f4f82;
}
.news-box{
	border-bottom:1px solid #c6c6c6;
	height:1%;
	overflow:hidden;
	padding:0 0 8px;
	margin:0 0 7px;
}
.news-box .image{
	float:left;
	width:100px;
}
.news-box .image img{
	vertical-align:top;
}
img.fixed-thumb{
	width:90px;
	height: auto;
}

* html .news-box .image{margin-right:-3px;}
.news-box .holder{
	height:1%;
	overflow:hidden;
}
h2.componentheading{
font-size:29px;
	line-height:29px;
	font-weight:normal;
	margin:0 0 11px;;
}
.news-box h2{
	margin:0 0 11px;
	line-height:16px;
}
.news-box h2 a{
	font-size:21px;
	line-height:23px;
	letter-spacing: normal;
}
* html .news-box h2{height:26px;}
.news-box p{
	margin:0 0 0px;
	font-size: 13px;
}
.news-box a.more{font-weight:bold; text-transform:none;color:#1f4f82;}
.read-more{
	padding:0 0 17px;
}
.read-more .link{font:bold italic 17px/21px "Times New Roman", Times, serif;}
.more-list{padding:4px 0 12px;}
.more-list li{
	font-size:14px;
	line-height:14px;
	background:url(../images/bullet.gif) no-repeat 0 4px;
	padding:2px 0 3px 14px;
	border-bottom:1px solid #c6c6c6;
}
.pager{
	width:430px;
	overflow:hidden;
	font-size:11px;
	margin:0 0 0 -3px;
}
.pager a{
	float:left;
	background-color:#67686a;
	border:1px solid #858688;
	color:#fff;
	height:15px;
	padding:0 3px;
	margin:0 0 0 3px;
}
.pager ul{float:left;}
.pager ul li{
	float:left;
	line-height:14px;
	font-size:11px;
}
.pager ul a{
	color:#49494b;
	border:none;
	background-color:transparent;
	padding:1px 4px 1px;
	margin:0 0 0 2px;
}
.pager ul a:hover, .pager ul .active a{
	color:#fff;
	background-color:#44bafa;
	text-decoration:none;
	border:1px solid #70cafc;
	padding:0 3px;
}
.news-in-pictures{
	border-top:1px solid #c6c6c6;
}
.news-in-pictures .head{
	height:1%;
	overflow:hidden;
	padding:0 0 8px;
	margin-top: 6px;
}
.news-in-pictures .head h3{
	float:left;
	background-color:#fff;
	font:italic 14px/18px Georgia, "Times New Roman", Times, serif;
	letter-spacing:0px;
	min-width:215px;
	color: #5c5d5f;
}
* html .news-in-pictures .head h3{width:215px;}
.news-in-pictures .holder{
	width:434px;
	overflow:hidden;
	background:url(../images/divider.gif) repeat-y 221px 0;
	margin:0 0 0 -7px;
}
.news-in-pictures .col{
	width:209px;
	padding:0 0 0 8px;
	float:left;

}
* html .news-in-pictures .col{height:367px;}
.news-in-pictures .col img{
	vertical-align:top;
	margin:0 0 3px;
}
.clear{
	clear:both;
}
.clearfix:after {
    content: "";
    clear: both;
    display: table;
}
#share_buttons{
	border-top:#C6C6C6 solid 1px;
	border-bottom:#C6C6C6 solid 1px;
	margin:10px 0px 10px 0px;
	width:433px;
}
div.email_button a span{
	vertical-align: top;
}
#content .read-recently-box{
	margin-top:0px;
}
.google_ads{
	margin-top:20px;
}
#share_top{
	border-top:#C6C6C6 solid 1px;
	padding-top:2px;
	width:200px;
}
#share_top div.share_this, #share_top div.email_button, #share_top div.print_button{
	margin-right:10px;
	float:left;
}
#share_top div.share_this{
	margin-right:4px;
}
#share_top p{
	float:left;
	margin-right:5px;
}
#share_top .icons, #share_top .fb_like, #share_top .retweet_container{
	padding:5px 0px 3px 3px;
	border-bottom:#C6C6C6 solid 1px;
}
#share_top .google_plus_one{
	padding:5px 3px;
	margin-bottom:10px;
}
#aside{
	float:left;
	width:208px;
	padding:0 8px 0 8px;
	margin-left: 8px;
	border-left: #D5D5D5 1px solid;
}
.box{
	/*border-bottom:1px solid #c6c6c6;*/
	margin:0 0 10px;
	padding:0 0 2px;
	height:1%;
}
.box-bottom{
	border-bottom:none;
}
.box h3{
	font-size:12px;
	line-height:12px;
	color:#000;
	margin:0 0 7px;
}
#aside h3.subscribe-form{
	color: #1F4F82;
	word-spacing:2px;
	margin:0;
	font-size:15px;
	margin-bottom:1px;
	font:bold 15px Arial, Helvetica, sans-serif;
}
#story #share_top .icons {
	min-height: 21px;
}
#story #share_top .icons div {
	display: inline-block;
	vertical-align: bottom;
}
#story #share_top > div {
	padding-top: 6px;
}
#story #share_top .icons p {
	display: initial;
	line-height: inherit;
	font-size: inherit;
}
#story h3.subscribe-form{
	word-spacing:0px;
}
h3.vaults, h3.vaults a{
	text-transform:uppercase;
	color:#1F4F82;
	font-size:14px;
	line-height:14px;
	margin:0 0 5px;
}
h3.google{
	color:#1F4F82;
	font-size:14px;
	line-height:14px;
	margin:0 0 1px 4px;
}
#aside .subscribe-form{
	width:208px;
}
#aside .subscribe-form .text{
	width:130px;
}
#aside h3.subscribe-form{
	margin-top:10px;
}
#aside h3, .subhead{
	font:14px/18px Arial, sans-serif;
	font-weight: bold;
	display:block;
	margin:5px 0 5px;
	color: #5C5D5F;
}
#aside h3.vaults{
	color: #1F4F82;
}
#aside .subscribe-form .text input{
	width:163px;
}
#sidebar .subscribe-form .text input{
	width:200px;
}
#sidebar img {
	height: auto;
	max-width: 100%;
}

.subscribe-form .text input{
	display:block;
	padding:1px;
	padding-left: 4px;
	margin:0 auto;
	background:none;
	font:bold italic 14px/19px "Times New Roman", Times, serif;
	color:#5C5D5F;
	border: 1px solid #aaa;
}
* html .subscribe-form .text input{line-height:17px;}
.subscribe-form .submit{
	display: block;
	width:76px;
	height:24px;
	background: #1F4F82;
	border: none;
	color:#fff;
	text-indent:0px;
	cursor:pointer;
	margin: 0 auto;
	margin-top: 2px;
}

.book-box .image{
	background-color:#d4d4d6;
	padding:5px 0 6px;
	text-align:center;
}
.book-box .image img{vertical-align:top;}
.blue-link{
	display:block;
	background:#45baff url(../images/bg-blue.gif) no-repeat;
	color:#fff;
	text-align:center;
	line-height:12px;
}
.blue-link span{
	display:block;
	height:1%;
	cursor:pointer;
	background:url(../images/bg-blue.gif) no-repeat -208px 100%;
	padding:10px 0 8px;
}
.book-box .blue-link{background:#45baff url(../images/bg-blue.gif) no-repeat -416px 0;}
.aunt-box img{
	display:block;
	margin:0 auto 8px;
}
.aunt-box .blue-link span{padding:3px 0;}
.headlines-box ul{
	width:213px;
	overflow:hidden;
	padding:7px 0 4px;
	margin:0 0 0 -5px;
}
.headlines-box li{
	float:left;
	padding:2px 0 0 2px;
}
.headlines-box img{vertical-align:top;}
.guest-box{margin:-2px 0 8px;}
.guest-box h3{
	color:#1F4F82;
	font-size:14px;
	line-height:14px;
	margin:0 0 3px;
}
.guest-box p{margin:0 0 15px;}
#aside a.more{font-weight:bold;}
.brief-news-box{padding:0 0 3px;}
.last-box{
	border:none;
	margin:0;
	padding:0;
}
.textwidget .subhead{margin:0 0 0px;}
.textwidget .block{padding:0 0 5px;}
.textwidget h4,
.textwidget h4 a{
	font-size:14px;
	line-height:14px;
	margin:3px 0 4px;
}
.stars-box h3{margin:0 0 4px;}
.stars-box h3 span{color:#45bafd;}
.stars-box img{
	vertical-align:top;
	margin:0 0 7px;
}
#sidebar{
	/*border-left: 1px solid #c6c6c6;*/
	width:320px;
	float:right;
	padding:0 7px 0 7px;
}
.ad-box, .ad-box-no-border{
	text-align:center;
	padding:0 4px 11px 0;
	margin:0 0 11px;
}
.ad-box img{
	vertical-align:top;
	border:1px solid #000;
}
.ad-box-no-border img{
	border:none;
}
.soap-box img{vertical-align:top;}
.itn-box{padding:0 0 16px;}
.itn-box h3{
	width:258px;
	height:26px;
	text-indent:-9999px;
	margin:-4px 0 10px 30px;
	position:relative;
}
.itn-news{
	width:300px;
	margin:0 auto;
	background-color:#000;
	color:#93a6ad;
	padding:0 0 8px;
}
.itn-news .latest-video{
	padding:19px 10px 0 16px;
	min-height:143px;
}
* html .itn-news .latest-video{height:143px;}
.itn-news .latest-video .holder{
	width:100%;
	overflow:hidden;
}
.itn-news .latest-video .text-holder{
	height:1%;
	overflow:hidden;
}
.itn-news h4{
	color:#fff;
	font-size:14px;
	line-height:18px;
}
.itn-news .latest-video img{
	float:left;
	margin:3px 9px 0 14px;
}
.itn-news .latest-video .title{
	color:#fff;
	display:block;
	margin:0 0 2px;
}
.itn-news .latest-video .title a{color:#fff;}
.itn-news .switcher{
	height:53px;
	position:relative;
	padding:0 40px 4px 38px;
	margin:0 6px 0 5px;
}
.itn-news .switcher .holder{
	width:100%;
	overflow:hidden;
}
.itn-news .next, .itn-news .prev{
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:53px;
	text-indent:-9999px;
	overflow:hidden;
}
.itn-news .next{
	left:auto;
	right:0;
	background-position:-40px 0;
	width:41px;
}
.itn-news .switcher ul{
	width:99999px;
	overflow:hidden;
}
.itn-news .switcher li{
	float:left;
	padding:0 0 0 3px;
}
.itn-news .switcher img{vertical-align:top;}
.itn-logo{
	text-align:right;
	padding:0 10px 0 0;
}
.itn-logo img{vertical-align:top;}
.read-recently-box{padding:0;}
.read-recently-box ul{padding:0;}
.read-recently-box li{
	text-transform:none;
	font-size:13px;
	line-height:15px;
	background:url(../images/bullet.gif) no-repeat 0 4px;
	padding:3px 0 3px 14px;
	border-bottom:1px solid #c6c6c6;
	height:1%;
	vertical-align:top;
}
.read-recently-box li a{

	letter-spacing: normal;
}
#aside .read-recently-box li{
	font-size: 12px;
	line-height:12px;
}
.t-shirt-box img{
	display:block;
	margin: 0 auto;
}
.t-shirt-box h3{
	text-align:left;
}
.ad{
	padding:7px 0 0 7px;
}
.ad img{vertical-align:top;}
div.mpu{
	text-align:center;
}
.subscribe-right{
	margin:0px 0px 10px;
	padding:0px;
	height: 160px;
	position: relative;
	background-image: url("http://www.thedailymash.co.uk/weekly.gif");
}
#footer{
	overflow:hidden;
	border-top:4px solid #464749;
	margin:0 8px 0 4px;
	padding:7px 0 50px;
	text-align: right;
}
.footer-nav{
	float:left;
	display:inline;
	margin:0 0 0 -8px;
	overflow:hidden;
}
.footer-nav li{
	text-transform:uppercase;
	font-size:14px;
	line-height:18px;
	float:left;
	display:inline;
	margin:0 1px 0 -1px;
	background:url(../images/separator.gif) no-repeat;
	padding:0 8px 2px 10px;
}
.copy{
	font-size: 12px;
}
.bottom-banner img{
	width:433px;
	margin:3px 0px;
}
.bottom-twin-banner a{
	float:left;
}
.bottom-twin-banner{
	padding-left:0px;
}
.bottom-twin-banner img{
	margin-left:20px;
}
.book-ad{
	margin-bottom:5px;
}
div#books img{
	margin:10px;
	width:130px;
}
div#books img#xmas{
	margin:10px -10px;
	width:180px;
}

.aligncenter{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:7px;
}
.alignleft{
	float:left;
	margin-right:7px;
	margin-bottom:7px;
}
.alignright {
	float: right;
	margin-left: 12px;
	margin-bottom: 12px;
}
.wp-caption {
	width: auto !important;
	text-align: center;
	background-color: #f5f5f5;
}
.wp-caption img {
	display: inline-block;
	width: 100%;
    height: auto;
}
#story .fullstory p.wp-caption-text {
	display: block;
	margin: 10px;
	font-size: 14px;
	font-style: italic;
	line-height: 15px;
}
#wp-email-popup{
	background: #FFF;
}
#leftguttercontainer {
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -501px;
}
#leftgutter {
	position: relative;
	top: 0;
	left: -100%;
}
#rightgutter {
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: 501px;
}

#sidebar .Base79Player{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.header_top{
	margin: 8px 0 0px 0;
}
.header_date{
	margin: 10px 19px 0 0;
	float:right;
}

.header_share .share_buttons {
	float: right;
	margin-right: 10px;
}

.header_share .header_apps {
	float: right;
	padding-top: 5px;
}

.header_share .header_apps a {
	display: inline-block;
}

.header_share .share_buttons .smService {
	float: right;
}

.header_search {
	float: right;
	margin-right: 10px;
	padding-top: 5px;
}
div.InSkinContentContainer{
	overflow:inherit !important;
}
.header_weather p{
	margin: 0px;
}
.header_weather img{
	width:30px;
	display: block;
}
.mirror .navbar{
	background: #1F4F82;
	padding: 3px 0 3px 3px;
}
.mirror #nav a{
	color: #fff;
}
.mirror #nav a:hover,
.mirror #nav .current-menu-item a,
.mirror #nav .current-post-ancestor a,
.mirror #nav .current-menu-ancestor a{
	color: #fff;
}
.mirror .logo_container{
	margin-bottom: 0px;
	border-bottom: 0;
}
#book-logos a{
	display: block;
	margin: 10px;
	width: 100px;
	float:left;
}
#book-logos img{
	display: block;
	margin: 0 auto;
	width: 100%;
}
#book-logos img.narrow{
	width:60px;
}
#book-text{
	width: 100%;
	text-align: center;
}
.logo_container .header_weather {
	box-sizing: border-box;
	color: #1F4F82;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	margin-top: 8px;
	overflow: hidden;
	width: 25%;
}

.logo_container .header_weather div{
	display: inline-block;
	margin-top:10px;
	margin-right:3px;
}

.logo_container .logo {
	box-sizing: border-box;
	float: left;
	width: 50%;
}

.MenuTriggerBox {
	display: none;
}

.MenuTriggerBox a {
	background: url('../images/MobileNav.png') no-repeat left center;
	color: #000000;
	display: inline-block;
	line-height: 30px;
	padding-left: 40px;
}

.MenuTriggerBox a:hover {
	text-decoration: none;
}

.MobileNav {
	clear: both;
	display: none;
	overflow: hidden;
	padding-bottom: 20px;
	padding-top: 20px;
}

.MobileNav ul {
	width: 310px;
}

.MobileNav ul li {
	border-bottom: 1px solid #c6c6c6;
	float: left;
	margin-right: 8px;
	width: 146px;
}

.MobileNav ul li ul {
	display: none;
}

.MobileNav ul li a {
	display: block;
	padding: 2px 0;
}
.clearfix {
	overflow: auto;
	zoom: 1;
}